﻿em{color:Red; text-decoration:none; font-style:normal;}


 
 
    
     .sbar{width:100%;line-height:30px;height:28px;overflow:hidden;clear:both;line-height:28px;border-bottom:1px solid #ccc;background:url(/images/tip.gif) no-repeat left center;color:green;text-indent:24px;font-size:12px;}
    .sbar a{color:#222}
     .sbar div{float:left;width:694px;overflow:hidden;}
     .pbtns{border:none !important;width:244px !important;overflow:hidden;}
     .pbtns a{display:block;float:left;width:120px;border:1px #cccccc solid;height:20px;line-height:20px;text-align:center;background:#fff;font-size:12px;color:#222;}
  .b_div{width:960px;overflow:hidden;clear:left;}
     .b_left{width:765px;float:left;overflow:hidden;}
     .list{width:763px;overflow:hidden;border:1px solid #ccc;margin-top:10px;background:#fff;padding-bottom:10px;}
     .list li{margin-bottom:10px;margin-top:10px; text-align:center;width:138px;overflow:hidden;float:left;height:170px;background:#fafdfe;margin-left:10px;_display:inline;border:1px solid #ccc;}
     .list a{text-align:center; vertical-align:middle;color:#333;overflow:hidden;display:block;}
     .list img{ vertical-align:middle;display:inline;padding:3px;margin-top:10px; max-height:90px;_height:expression(this.height>90 ? "90px":this.height+"px");overflow:hidden;}
     .list label{display:block; white-space:normal;overflow:hidden;width:130px;line-height:16px;max-height:32px;_height:expression(this.height>32 ? "32px":this.height+"px");word-break:break-all;word-wrap:break-word;margin-top:5px;text-align:center;margin-left:4px;}
     .d_div{width:100%;height:16px;overflow:hidden;margin-top:6px;}
     .d_div span{width:58px;margin-left:10px;_dipslay:inline;float:left;overflow:hidden;display:block;height:16px;color:Gray;line-height:16px;background:url(/images/dingbtn.gif) no-repeat 0px 2px;text-align:left !important;text-indent:16px;}
     .d_div .d_btn{ background-position:0px -14px;}
     .pf_ad{width:763px;overflow:hidden;border:1px solid #ccc;clear:both;text-align:center;border-top:none;border-bottom:none;}
     .pfooter{width:743px;clear:both;text-align:center;height:30px;line-height:30px;border:1px solid #ccc;padding:10px 10px 10px 10px;text-align:right;}
       .pfooter input{border:1px gray solid;}
       .pfooter a{padding:2px 4px 2px 4px;overflow:hidden;margin-right:10px;line-height:30px;color:#222;background:#6f9a6d;height:30px;color:black;border:1px solid #ccc;font-size:14px;_display:inline;text-decoration:underline}
       
       
   .b_right{width:168px;margin-left:15px;float:left;overflow:hidden;border:1px solid #ccc;padding:5px;background:#fff;margin-top:10px;text-align:center;}


  
